Subject: bug#32816: 25.2; M-x eshell crashes Emacs when a window containing a PDF file in pdf-view mode is active

From: Sagar Jha <[email-masked]>
Date: Sun, 29 Sep 2019 12:05:48 -0400

Seems that the bug is fixed! Emacs no longer freezes.
But when I ran into the bug in 2018, `C-g` did not unfreeze Emacs.

On Sun, Sep 29, 2019 at 8:03 AM Lars Ingebrigtsen <[email-masked]> wrote:

> Sagar Jha <[email-masked]> writes:
>
> > Sorry, it freezes initially. Then I get the Ubuntu prompt to kill the
> > application. I wait for sometime after which it crashes too, but I
> > just meant to use the word freeze.
>
> Does hitting the `C-g' key unfreeze Emacs?
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no
>